@font-face {
	font-family: "Gothic";
	src: url("/html/boards/res/fonts/gothic.ttf");
}
@font-face{
  font-family:"Paragraph";
  src: url("/res/fonts/paragraph.ttf");
  }
@font-face{
  font-family:"Heading";
  src: url("/res/fonts/heading.woff");
  }
@font-face{
  font-family:"Tiny";
  src: url("/res/fonts/tiny.woff");
  }
@font-face{
  font-family:"S";
  src: url("/res/fonts/synapsian.ttf");
  }
@font-face{
  font-family:"A";
  src: url("/res/fonts/makina.otf");
  }